.page-header.type2:not(.header-newskin){background-color:#0083c1;color:#fff;border:0}
.page-header.type2 .header.panel>.header.links>li>a{color:#fff}
.page-header.type2 .header.panel>.header.links>li>a:hover{color:#fff}
.page-header.type2:not(.header-newskin) .minicart-wrapper .action.showcart .counter.qty{color:#000}
@media all and (min-width:1025px),print {
    header.page-header.sticky-header.type2 .minicart-wrapper .action.showcart:before{color:#fff}
}
@media all and (min-width:768px),print{
    header.page-header.sticky-header.type2 .minicart-wrapper .action.showcart .counter.qty{}
    .page-header.type2:not(.header-newskin){background-color:#0083c1;color:#fff;border-top:0}
    .page-header.type2>.panel.wrapper{background-color:#008acc;color:#fff}
    .page-header.type2:not(.header-newskin) .panel.header .switcher{border-left:1px solid rgba(255,255,255,0.5);padding:0 15px;text-transform:uppercase}
    .page-header.type2 .panel.header .switcher:first-child{border-left:0;padding-left:0}
    .page-header.type2 .panel.header .switcher:last-child{padding-right:0}
    .page-header.type2 .panel.header .header.links>li>a{color:#fff}
    .page-header.type2 .panel.header .header.links>li>a:hover{color:#fff}
    .page-header.type2 .customer-welcome .action.switch{color:#fff}
    .page-header.type2 .navigation .level0.parent>a:after{line-height:50px}
    .page-header.type2 .block-search .action.search:focus:before{color:#fff}
    .page-header.type2 .block-search .action.search:before,.page-header.type2 .block-search .action.search:hover:before{color:#fff}
    .page-header.type2 .block-search .action.search:hover{border-left-width:1px}
}


.page-header.type2.header-newskin .minicart-wrapper .block-minicart:before {
    right: 56px;
}
.page-header.type2.header-newskin .minicart-wrapper .block-minicart:after {
    right: 55px;
}
.page-header.type2.header-newskin.sticky-header .minicart-wrapper .block-minicart:before {
    right: 36px;
}
.page-header.type2.header-newskin.sticky-header .minicart-wrapper .block-minicart:after {
    right: 35px;
}

.page-header.type2.header-newskin .minicart-wrapper .action.showcart:before, .page-header.type2.header-newskin .minicart-wrapper .action.showcart.active:before {
    font-size: 25px;
}
.page-header.type2.header-newskin .minicart-wrapper .action.showcart:after {
    color: #bde1f5;
    -webkit-font-smoothing: inherit;
}
.page-header.type2.header-newskin .minicart-wrapper .action.close {
    top: 5px;
}

.page-header.type2.header-newskin.sticky-header .minicart-wrapper .action.showcart:after {
    display: none;
}
@media (min-width: 768px) {
    .page-header.type2.header-newskin .switcher strong {
        font-weight: 600;
    }
    .page-header.type2.header-newskin > .main-panel-top {
        background-color: #0088cc;
    }
    .page-header.type2.header-newskin .panel.wrapper {
        background-color: transparent;
        color: #bde1f5;
    }
    .page-header.type2.header-newskin .panel.header {
        max-width: 100%;
        padding: 10px 0;
    }
    .page-header.type2.header-newskin .panel.header .switcher {
        padding-right: 25px;
        text-transform: uppercase;
    }
    .page-header.type2.header-newskin .main-panel-inner {
        border-bottom: 1px solid rgba(248,248,248,0.2);
    }
    .page-header.type2.header-newskin .panel.header .header.links > li {
        color: #bde1f5;
        font-weight: 600;
        letter-spacing: 0.025em;
    }
    .page-header.type2.header-newskin .panel.header .header.links > li > a {
        border: none;
        color: #bde1f5;
        font-weight: 600;
        letter-spacing: 0.025em;
    }
    .page-header.type2.header-newskin .block-search {
    }
    .page-header.type2.header-newskin .block-search input {
        background-color: #fff;
        color: #8d8d8d;
        border-radius: 20px;
        border: 1px solid #dbe0e2;
    }
    .page-header.type2.header-newskin .block-search .field.search {
        background-color: #fff;
        border-radius: 20px;
    }
    .page-header.type2.header-newskin .block-search .action.search:before {
        content: '\e884';
        color: #606669;
        font-size: 16px;
        padding-left: 1px;
    }
    .page-header.type2.header-newskin .block-search .action.search:hover:before {
        color: #606669;
    }
    .page-header.type2.header-newskin .navigation li.level0.parent:hover a.level-top:before {
        display: none;
    }
    .page-header.type2.header-newskin .navigation .level0 .submenu li.parent > a:after {
        line-height: 25px;
    }
}
@media (min-width: 768px) {
    .page-header.type2.header-newskin .header.panel > .header.links {
        float: none;
        text-align: right;
        display: block;
    }
    .page-header.type2.header-newskin .header.panel > .header.links > li.compare {
        float: left;
    }
    .page-header.type2.header-newskin .header.panel > .header.links > li.compare > a {
        padding: 0;
    }
}

@media (max-width: 991px) {
    .page-header.type2.header-newskin .header.panel > .header.links > li > a, .page-header.type2.header-newskin .header.panel > .header.links > li > span {
        padding: 0 7px;
    }
    .page-header.type2.header-newskin .header.panel > .header.links > li:first-child > a, .page-header.type2.header-newskin .header.panel > .header.links > li:first-child > span {
        padding-left: 0;
    }
    .page-header.type2.header-newskin .header.panel > .header.links > li:last-child > a, .page-header.type2.header-newskin .header.panel > .header.links > li:last-child > span {
        padding-right: 0;
    }
    .page-header.type2.header-newskin .panel.header .switcher {
        padding-right: 15px;
    }
}
@media (max-width: 767px) {
	.page-header.type2.header-newskin .logo img {
		width: 100%;
		display: none;
	}
	.page-header.type2.header-newskin .logo img.mobile {
		display: block;
		max-width: 150px;
	}
    .page-header.type2.header-newskin .block-search .label {
        text-decoration: none;
		display: inline-block;
		float: right;
		position: absolute;
		top: 15px;
		right: 5px;
    }
    .page-header.type2.header-newskin .custom-block {
		color: #fff;
		position: absolute;
		top: 23px;
		right: 10px;
    }
    header.page-header.type2.header-newskin .minicart-wrapper .action.showcart:before, header.page-header.type2.header-newskin .minicart-wrapper .action.showcart.active:before {
        font-size: 25px;
		vertical-align: middle;
    }
}
header.page-header.type2 .search-category {
    margin-right: 15px;
}
header.page-header.type2 .search-category select {
    border-top-color: transparent;
    border-bottom-color: transparent;
}